import os
import re
#This finds all the test words also in the result file and puts them in file called UnsupSegment
f=open('testwords.hin')
i=0
for w in f:

	w=re.sub('\n','',w)
	os.system("grep -m1 "+w+" finalsegmentation >>UnsupSegment")

